Links
List links
Newest first.
GET
Newest first.
apiKeyheader
AuthorizationBearer <token>domain?stringOnly links on this host
folderId?stringtagIds?|array<string>Tag ids: links with any of them; comma-separated: any of them
search?stringSlug, title or destination contains
Length
length <= 100limit?integerRange
1 <= value <= 100Default
50cursor?stringnextCursor of the previous page
Response for status 200
application/json- response
data*array<>nextCursor*string|nullcurl -X GET 'https://api.tinbo.co/v1/links'{ "data": [ { "id": "string", "domain": "string", "slug": "string", "shortLink": "string", "url": "string", "title": "string", "description": "string", "ogImageUrl": "string", "folderId": "string", "tags": [ { "id": "string", "name": "string", "color": "string" } ], "redirectType": 0, "passQuery": true, "openInApp": true, "openInBrowser": true, "utm": { "property1": "string", "property2": "string" }, "geoRules": [ { "country": "string", "url": "string" } ], "deviceRules": [ { "device": "string", "url": "string" } ], "expiresAt": "string", "expiredUrl": "string", "abTest": { "variants": [ { "url": "string", "weight": 0 } ], "endsAt": "string" }, "hasPassword": true, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}